/*--------- MENU -------------------------------*/
#MenuMobile {
	position: fixed;
	z-index: 9999999;
	width: 100%;
    height: 100%;
    background: #ffffff;
	overflow-y: auto;
    overflow-x: hidden;
	display: none ;
	top: 0;
	
}	

#MenuMobile nav{
		padding-top: 83px;
	}	

.MenuActive{
	display: block !important;
}

.ScrollDisable {
	overflow-y: hidden;
}
	
.MenuMobile-Link{
		font-size: 11vw;
		line-height: 1.6;
		font-weight: 500;
		color: #fff;
		display: block;
		text-decoration: none; 
	}	
.MenuMobile-Link:hover{
		color: #b111ca;
		color: #e84e1a;

	}	

/*--- Burger Base ----------*/
.burgerBG {
    background-color: #fff;
    overflow: hidden;
    float: right;
    padding: 8px 14px 6px 14px;
}


.burger {
	width: 50px;
	height: 42px;
	display: block;
	position: relative;
	overflow: hidden;
	float: right;
	-webkit-transition: all 0.35s;
	transition: all 0.35s;
	cursor: pointer;

}

.bar {
    width: 40px;
    height: 4px;
    display: block;
    position: absolute;
    left: 0;
    background: #dc4128;
/*    border-radius: 2px;*/
	-webkit-transition: all 0.35s;
	transition: all 0.35s;
	pointer-events: none;
}

.bar-1 {top: 4px;} .bar-2 {top: 16px;} .bar-3 {top: 28px;}

/*
.burger:hover > .bar{
	background: #e2460e !important;
}
*/

.burger:hover{
	width: 52px !important;
	height: 44px !important;
}

/*--- Burger Animation ------------------*/
.burgerActive {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.bar-1Active {
  top: 18px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.bar-2Active {
	display: none;
/*opacity: 0;	*/
  /*left: 100%;*/
}
.bar-3Active {
  top: 18px;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}



#MenuMobile  {
  animation-name: open;
  animation-duration: 300ms;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-timing-function: ease-out;
  animation-fill-mode: forwards;
  animation-delay: 0s;
}


@keyframes open {
  0% {
    display: block;  
    opacity: 0;
    visibility: hidden;
  }
  100% {
    display: block;
    opacity: 1;
    visibility: visible;
  }
}	





/*---------- DESCTOP ---------------------------------------------------*/
@media screen and (min-width:1280px) {
    
    
.MenuMobileBar {
	display: none;
}    
    
/*

#menuTopMobile {display: none;}
*/
	
.menuTop-container {
	display: flex; 
	justify-content: space-around;
	width: 94%;
	float: right;
}
    

.TopMenuContainer {
    position: absolute;
    z-index: 200;
    width: 100%;
/*    padding: 16px 0 22px 0;*/
    background: -webkit-linear-gradient(bottom, #ffffff00 40px, #fff 8px);
    background: -o-linear-gradient(bottom, #ffffff00 40px, #fff 8px);
    background: linear-gradient(to top, #ffffff00 40px, #fff 8px);
}

.LogoBlock {
    float: left;
    width: 20%;
	padding-top: 6px;
}

.LogoBlock a{
    display: block;
    text-decoration: none;
}

.TopMenuAngle {
    background: -webkit-linear-gradient(-14deg, #ffffff00 63%, #fff 8px);
    background: -o-linear-gradient(-14deg, #ffffff00 63%, #fff 8px);
    background: linear-gradient(-14deg, #ffffff00 63%, #fff 8px);
    overflow: hidden;
    padding-bottom: 18px;
}

.TopMenu {
    float: left;
    width: 80%;
    text-align: right;
	padding-top: 1.5%;
	padding-bottom: 3.5%;
} 

.TopMenu a, .MenuDesktop-Link{
    color: #000;
    text-decoration: none;
    font-size: 18px;
    margin-right: 18px;
    
} 
	
@media (min-width: 769px) and (max-width: 1580px) {

	.TopMenu a, .MenuDesktop-Link{
		color: #000;
		text-decoration: none;
		font-size: 15px;
		margin-right: 18px;

	} 

}
	
@media (min-width: 1919px) {

	.LogoBlock {
		float: left;
		width: 20%;
		padding-top: 0px;
	}

}
	



.header75 {
	width: 38%;
	margin-right: 2vw;
	display: inline-block;
	vertical-align: sub;
}

.headerLogo {
	width: 45%; 
	display: inline-block;
	vertical-align: super;
	margin-bottom: 3px;
} 
    
    

}



/*----------- MOBILE ----------------------------------------------------*/
@media screen and (max-width:1279px) {
    
    .MenuMobileBar {
	width: 100%;
    height: 65px;
	position: fixed;
	z-index: 99999999;
    box-sizing: border-box;
    background: linear-gradient(to top, #ffffff00 6px, #fff 8px);
    top: 0;
    text-align: center;
}
    
       
	
	.TopMenuContainer {
		display: none;
	}
	
	.menuTop-mobile {
        background: linear-gradient(to top, #ffffff00 6px, #fff 8px);
	
		
	}
    
    .menuTopMobileAngle {
        background: linear-gradient(-16deg, #ffffff00 27%, #fff 8px);
        padding-bottom: 10px;
    }
	
	.menuTop-burger {
        float: right;
        height: 54px;
        width: 70px;
        background-color: #C3342C;   
	}
	
	#burger {
        position: absolute;
        top: 14px;
        right: 18px;

	}
	
	
	.menuTop-openMenu {
		display: none;
        z-index: 1;
        width: 100%;
        height: 300px;
        margin-top: -1px;
		background: #f9f9f9;
		padding-top: 30px;
	}
	
    
    
	.menuTop-openMenu .menuTop-item, .MenuMobile-Link {
		width: 100%;
		display: block;
		text-align: center;
        font-weight: 600;
        font-size: 28px;
		text-decoration: none;
		color: black;
		margin: 20px 0px 20px;
		
		
	}
	
	.menuTop-socialNetworks {
		display: block;
		text-align: center;
		margin-top: 50px;
		
		
	}
	
	.socialNetworks-item {
        width: 40px;
        height: 40px;
        background-size: contain;
		display: inline-block;
		margin: 10px;
		
	}	
    
    
    	
	.logo75 {
        width: 70px;
        float: left;
        margin-top: 6px;
        margin-left: 25px;
	}
	
	.logo75 img {
		width: 70px;
	}
	
	.logoTrain {
        display: inline-block;
        padding: 12px 0 0 0;
	}
	
	.logoTrain img {
        width: 98px;
   

	}
    
    
    
    
    

}
	
